<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2018-03-17T10:52:51Z" product-name="job_finder">
		<header/>
		<body>

			<!--=======
				General
				=======-->
			<trans-unit id="tx_jobfinder_label.hour">
				<source>hour</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.day">
				<source>day</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.week">
				<source>day</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.month">
				<source>month</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.year">
				<source>year</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.limited">
				<source>limited</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.permanent">
				<source>permanent</source>
			</trans-unit>

			<!--=======
				Buttons
				=======-->
			<trans-unit id="tx_jobfinder_label.bookmarks_button_title">
				<source>Visible on mouse over</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.bookmarks_button_label">
				<source>Bookmarks</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.display_job_button_title">
				<source>Display job</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.display_job_button_label">
				<source>Display job</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.display_all_jobs_button_title">
				<source>Display all jobs</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.display_all_jobs_button_label">
				<source>Display all jobs</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.search_button">
				<source>search</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_title.reset_search_word">
				<source>Reset search word</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.reset_location">
				<source>Reset location</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.send_application">
				<source>Send application</source>
			</trans-unit>

			<!--=== Create PDF from a single job ===-->
			<trans-unit id="tx_jobfinder_label.button_create_job_pdf_title">
				<source>Create a PDF of this job</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.button_create_job_pdf_label">
				<source>PDF</source>
			</trans-unit>

			<!--=======
				Message
				=======-->

			<!--=== Application messages ===-->
			<trans-unit id="tx_jobfinder_message.error_application_gender_empty">
				<source>Please select your form of address.</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.error_application_gender_invalid">
				<source>Please select a valid form of address.</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.error_application_firstname_empty">
				<source>Please enter your firstname.</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.error_application_lastname_empty">
				<source>Please enter your lastname.</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.error_application_mobile_empty">
				<source>Please enter your mobile phone number.</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.error_application_message_empty">
				<source>Please enter a message.</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.error_application_email_empty">
				<source>Please enter your email address.</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.error_application_email_invalid">
				<source>Please enter a valid email address.</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.error_application_terms_required">
				<source>Please confirm the terms and conditions.</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.error_application_file_invalid_extension">
				<source>The filetype of the selected file is not permitted.</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.error_application_file_too_large">
				<source>The selected file is too big.</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.search_no_result">
				<source>Please enter different search parameters to see all the available jobs.</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.no_jobs_available">
				<source>No jobs found!</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.job_not_found">
				<source>Job not found (uid: %s)!</source>
			</trans-unit>

			<!--=== Message headline ===-->
			<trans-unit id="tx_jobfinder_message.ok_headline">
				<source>Notice</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.information_headline">
				<source>Information</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.warning_headline">
				<source>Warning</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.attention_headline">
				<source>Attention</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_message.error_headline">
				<source>Error</source>
			</trans-unit>

			<!--=======
				Links
				=======-->

			<trans-unit id="tx_jobfinder_title.job_list_header_date">
				<source>Sorts job listing by date</source>
			</trans-unit>


			<!--=======
				Titles
				=======-->

			<trans-unit id="tx_jobfinder_label.job_vacancies_title">
				<source>Job vacancies</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_search_word">
				<source>What:</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_occupation">
				<source>Job type…</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_location">
				<source>Where:</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_title.search_no_result">
				<source>No jobs found!</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_list_search_results">
				<source>Search results:</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_list_singular">
				<source>Job posting</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_list_plural">
				<source>Job postings</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.page_link_previous">
				<source>Previous</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.page_link_next">
				<source>Next</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.page_link_next_page">
				<source>Next page</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.page_link_previous_page">
				<source>Previous page</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_search_word_aria">
				<source>Job search word</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_location_aria">
				<source>Job location</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.address_navigation_aria">
				<source>Address navigation</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.return_to_list">
				<source>Return to list</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_publisher">
				<source>Job publisher</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_details">
				<source>Job details</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_occupation_title">
				<source>Job Title</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.field_of_activity">
				<source>Field of activity</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.working_hours">
				<source>Working hours</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.base_salary">
				<source>Salary</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.base_salary_unit_hour">
				<source>hour</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.base_salary_unit_day">
				<source>day</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.base_salary_unit_week">
				<source>week</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.base_salary_unit_month">
				<source>month</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.base_salary_unit_year">
				<source>year</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.contract_type">
				<source>Contract type</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_duration">
				<source>Duration</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_duration_limited">
				<source>temporary</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_duration_permanent">
				<source>permanent</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.apply_now">
				<source>Apply now using</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.application_form">
				<source>Application form</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.email_subject">
				<source>Application for: %1$s</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.email_body">
			<source>Dear Sir/Madam,
I would like to apply for the folowing job: %1$s

Please find my application documents attached.
</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.apply_with_xing">
				<source>Apply with XING</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.apply_with_indeed">
				<source>Apply with Indeed</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.suggested_jobs">
				<source>Some more jobs that you might be interested in:</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.application_for">
				<source>Your application for:</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.personal_details">
				<source>Personal details</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.form_of_address">
				<source>Form of address</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.gender_male">
				<source>Mr</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.gender_female">
				<source>Ms</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.gender_other">
				<source>other</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.firstname">
				<source>Firstname</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.surname">
				<source>Surname</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.mobile">
				<source>Mobile</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.message">
				<source>Message</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.email">
				<source>Email</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.add_attachment">
				<source>Add attachment:</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.covering_letter_and_attachments">
				<source>Covering Letter &amp; Attachments</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.select_file">
				<source>Select file</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_terms_1">
				<source>Yes, I have read and I accept the </source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.terms_and_conditions">
				<source>Terms and conditions</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_terms_2">
				<source>.</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_terms_3">
				<source>I have taken note of the </source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.privacy_policy">
				<source>Privacy Policy</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_terms_4">
				<source>.</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.return_to_job_posting">
				<source>Return to job posting</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.firstname_placeholder">
				<source>John</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.surname_placeholder">
				<source>Smith</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.email_address_placeholder">
				<source>john@smith.com</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.attachments_instructions">
				<source><![CDATA[You can attach covering letters, CVs, certificates and other documents.
			<br>The individual files may not exceed <i>%1$s MB</i>.
			<br>20MB is the maximum that can be uploaded.
			<br>Allowed file formats are: <i>%2$s</i>]]></source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_application_could_not_be_sent">
				<source>The job application could not be sent!</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.please_check_details">
				<source>Please check the details you have entered and reselect attachment files if necessary</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.application_was_sent">
				<source>Your application was sent!</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.we_will_contact_you">
				<source>We will contact you shortly.</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.contact_us">
				<source>Please contact us.</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.pro_version_required">
				<source>Please install Jobfinder Pro in order to send applications</source>
			</trans-unit>



			<!--=======
				Job listing header
				=======-->

			<trans-unit id="tx_jobfinder_label.job_list_header_date">
				<source>Date</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_list_header_job_title">
				<source>Job title</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_list_header_location">
				<source>Location</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_list_header_working_hours">
				<source>Working hours</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_list_header_business_type">
				<source>Type of business</source>
			</trans-unit>

			<!--=======
				Placeholders
				=======-->

			<trans-unit id="tx_jobfinder_label.job_search_word_placeholder">
				<source>Job type…</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_label.job_location_placeholder">
				<source>Cologne…</source>
			</trans-unit>



		</body>
	</file>
</xliff>
